CVE-2018-10886 – ant before version 1.9.12 unzip and untar targets allows the extraction of files outside t …

0

Vuln ID: CVE-2018-10886

Published:  2018-07-16  19:29:00Z

Description: ant before version 1.9.12 unzip and untar targets allows the extraction of files outside the target directory. A crafted zip or tar file submitted to an Ant build could create or overwrite arbitrary files with the privileges of the user running Ant.

Source: NVD.NIST.GOV